<!DOCTYPE html>

{% load staticfiles %}

<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Florian Brunet</title>
    <link rel="stylesheet" type="text/css" href="{% static "mysite/css/elements.css" %}">
    <link rel="stylesheet" type="text/css" href="{% static "mysite/css/pages.css" %}">
    <link rel="stylesheet" type="text/css" href="{% static "mysite/css/styles.css" %}">

    <link rel="stylesheet" type="text/css" href="{% static "mysite/css/bootstrap.min.css" %}">
    <link rel="stylesheet" type="text/css" href="{% static "mysite/css/bootstrap_custom.css" %}">

    <link rel="stylesheet" type="text/css" href="{% static "mysite/css/jquery_fancybox.css" %}">
    <link rel="stylesheet" type="text/css" href="{% static "mysite/css/jquery_ui.min.css" %}">

</head>
<body class="about">

    <div id="header" style="background: url('{% static 'mysite/img/toulouse_l.jpg' %}') no-repeat top">

        <div class="container-fluid">

            <div class="row">

                <div class="title col-xs-12 col-sm-5 col-md-4 col-lg-3">

                    <div class="profilPicture">
                        <img src="{% static "mysite/img/portrait.jpg" %}" alt="Florian Brunet">
                    </div>

                    <div class="details">
                        <h1>Florian Brunet</h1>
                        <h2>Data Scientist</h2>
                    </div>
                </div>


                <div class="navigation col-xs-12 col-sm-7 col-md-8 col-lg-9">
                    <ul class="horizontal-list">
                        <li class="item active"><a href="#" title="A propos">A propos</a></li>
                        <li class="item"><a href="/voyages/user/flo" title="Dataviz">Dataviz</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>


    <div id="content">

        <div class="presentation">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-xs-10 col-xs-offset-1 col-sm-8 col-sm-offset-2">

                        <div class="profilPicture">
                            <img src="{% static "mysite/img/portrait.jpg" %}" alt="Florian Brunet">
                        </div>

                        <h1>Bienvenue !</h1>

                        <span>Je m'appelle <b>Florian Brunet</b> et je suis <br> <b>Data-scientist</b> à <b>Toulouse</b>.
                        </span>

                        <p>Suite à un master en Statistique et Econométrie, j’évolue depuis plus de 5 ans en tant que Data Scientist. J’ai eu la chance d’exercer au sein de structures variées (petits et grands cabinets de conseil, labo de recherche, start-up, PME, multinationales) dans des secteurs tels que l’automobile, l’agronomie, l’industrie et l’énergie.
                        </p>
                        <p>
                            En fonction de vos besoins et de votre niveau actuel de maturité autour de l’utilisation de vos données, je peux vous accompagner sur des missions courtes (ex : analyses / études, PoC) comme sur des missions plus longues (ex : développement et mise en production d’un produit).
                            Dans ce cadre, nous pourrons travailler ensemble sur des sujets tels que :
                        </p>

                        <p>
                            <span class="etiquette">Extraction et transformation de données</span>
                            <span class="etiquette">Analyse de données</span>
                            <span class="etiquette">Développement de modèles de machine learning (clustering, modèles prédictifs, détection, …)</span>
                            <span class="etiquette">Analyse et visualisation de données géo-localisées</span>
                            <span class="etiquette">Création de dashboard ou de visualisations interactives</span>
                            <span class="etiquette">Analyse de parcours client sur un site web</span>
                            <span class="etiquette">Industrialisation d’un projet data science</span>
                        </p>

                        <p>Soucieux de livrer un résultat de qualité, j’accorde une attention particulière à l’application des pratiques de software craftsmanship à la data science afin de concevoir un code simple, facilement maintenable, évolutif et bien documenté.

Je peux travailler à plein temps dans vos locaux pour les clients toulousains. Pour les clients non-toulousains, des déplacements ponctuels dans vos locaux sont envisageables.
                        </p>

                    </div>
                </div>
            </div>
        </div>


        <div class="timeline">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-xs-12">

                        <h2>Mon parcours</h2>

                        <div class="timelineList">
                            <div class="row">

                                <div class="timelineToday center col-xs-12">
                                    <div class="timelineItemFrame"><h3>Aujourd'hui</h3></div>
                                </div>

                                <div class="timelineItem left col-xs-12 col-sm-6">

                                    <div class="timelineItemFrame">

                                        <div class="title">
                                            <h3><a href="https://www.octo.com/fr" title="Octo Technology" target="_blank">Octo</a></h3>
                                            <p class="date">Octobre 2018 à Mai 2019</p>
                                        </div>

                                        <div class="description">

                                            <p>
                                                Développement de compétences autour des
                                                bonnes pratiques de code (craftmanship) et de l’industrialisation
                                                de la data science. <br>
                                                Création de pipeline de traitement de données sur la plateforme Skywise
                                                au sein de la DTO d'Airbus.
                                            </p>

                                            <span class="tag">Industrialisation de la data science</span>
                                            <span class="tag">Skywise</span>
                                            <span class="tag">Python</span>
                                            <span class="tag">Spark</span>
                                            <span class="tag">Consulting</span>

                                        </div>

                                    </div>

                                </div>

                                <div class="timelineItem right col-xs-12 col-sm-6 col-sm-offset-6">

                                    <div class="timelineItemFrame">

                                        <div class="title">
                                            <h3><a href="https://oocar.com/fr/business-accueil/" title="Oocar" target="_blank">Oocar</a></h3>
                                            <p class="date">Avril 2016 à Octobre 2018</p>
                                        </div>

                                        <div class="description">

                                            <p>Développement de scores de conduite et d'algorithmes de maintenance prédictive
                                                au sein d'Oocar, start-up dans l'écosystème de la voiture connectée.
                                            </p>

                                            <span class="tag">Voiture connectée</span>
                                            <span class="tag">IoT</span>
                                            <span class="tag">Scoring</span>
                                            <span class="tag">Maintenance prédictive</span>
                                            <span class="tag">"Géo" Data Science</span>
                                            <span class="tag">R</span>


                                        </div>

                                    </div>

                                </div>

                                <div class="timelineItem left col-xs-12 col-sm-6">

                                    <div class="timelineItemFrame">

                                        <div class="title">
                                            <h3><a href="https://www.ey.com/fr/fr" title="Bluestone - EY" target="_blank">Bluestone puis EY (rachat)</a></h3>
                                            <p class="date">Mars 2015 à Avril 2016</p>
                                        </div>

                                        <div class="description">

                                            <p>Développement d'algorithmes de clustering de la clientèle et création
                                                de dashboard interactifs dans les secteurs de l'énergie et de la
                                                propriété intellectuelle.
                                            </p>

                                            <span class="tag">Consulting</span>
                                            <span class="tag">Energie</span>
                                            <span class="tag">R Shiny</span>
                                            <span class="tag">SAS</span>

                                        </div>

                                    </div>

                                </div>

                                <div class="timelineItem right col-xs-12 col-sm-6 col-sm-offset-6">

                                    <div class="timelineItemFrame">

                                        <div class="title">
                                            <h3><a href="https://coteauto.autobiz.fr/" title="Autobiz" target="_blank">Autobiz</a></h3>
                                            <p class="date">Novembre 2013 à Février 2015</p>
                                        </div>

                                        <div class="description">

                                            <p>Estimation de la valeur future de véhicules d’occasions et mise en place
                                                d’algorithmes de pricing dynamique à destination des professionels
                                                de l’automobile.
                                            </p>

                                            <span class="tag">Cotation automobile</span>
                                            <span class="tag">Pricing dynamique</span>
                                            <span class="tag">R&D</span>
                                            <span class="tag">Cifre</span>

                                        </div>

                                    </div>

                                </div>

                                <div class="timelineItem left col-xs-12 col-sm-6">

                                    <div class="timelineItemFrame">

                                        <div class="title">
                                            <h3><a href="https://mia.toulouse.inra.fr/Accueil" title="INRA" target="_blank">INRA (MIA Toulouse)</a></h3>
                                            <p class="date">Avril à Septembre 2013</p>
                                        </div>

                                        <div class="description">

                                            <p>Création d'un package R de classification non supervisée de micro-ARN
                                                à partir de données structurées et non structurées (graphes)
                                                grâce à des modèles à noyaux et des méthodes ensemblistes (bagging).
                                                <br>
                                                Publication d'un <a href="https://hal.archives-ouvertes.fr/hal-00877561/document" title="Publication" target="_blank">article scientifique</a>.
                                            </p>

                                            <span class="tag">Stage</span>
                                            <span class="tag">Recherche agronomique</span>
                                            <span class="tag">Méthodes à noyaus</span>
                                            <span class="tag">Clustering</span>
                                            <span class="tag">Bagging</span>
                                            <span class="tag">Publication</span>

                                        </div>

                                    </div>

                                </div>

                                <div class="timelineItem right col-xs-12 col-sm-6 col-sm-offset-6">

                                    <div class="timelineItemFrame">

                                        <div class="title">
                                            <h3><a href="https://www.tse-fr.eu/fr/magistere-deconomiste-statisticien" title="Magistère" target="_blank">Magistère et master Statistique et Econométrie</a></h3>
                                            <p class="date">2010 à 2013</p>
                                        </div>

                                        <div class="description">

                                            <p>Le Magistère amène les étudiants à maîtriser les outils théoriques et
                                                empiriques nécessaires à la pratique de l’ingénierie statistique ou
                                                économique. Il complète également le master en y ajoutant une plus
                                                grande dimension professionnelle. <br>
                                                Cette formation contient des cours généraux en statistique, en
                                                économétrie et des cours spécialisés dans différents domaines d’applications.
                                            </p>

                                            <span class="tag">TSE</span>
                                            <span class="tag">Toulouse I</span>
                                            <span class="tag">Toulouse III</span>

                                        </div>

                                    </div>

                                </div>

                                <div class="timelineItem left col-xs-12 col-sm-6">

                                    <div class="timelineItemFrame">

                                        <div class="title">
                                            <h3><a href="https://uniform.unicaen.fr/catalogue/formation/dut/5261-dut-statistique-et-informatique-decisionnelle?s=iut-caen&r=1291044874139" title="IUT STID" target="_blank">IUT STID (STat et Informatique Décisionnelle)</a></h3>
                                            <p class="date">2008 à 2010</p>
                                        </div>

                                        <div class="description">

                                            <p>L’informatique décisionnelle est une activité trans-disciplinaire,
                                                qui demande des compétences en informatique, en statistique et en
                                                communication, enrichies d’une culture générale sur le fonctionnement
                                                de l’entreprise.
                                            </p>

                                            <span class="tag">Université de Caen</span>

                                        </div>

                                    </div>

                                </div>

                                <div class="timelineEnd center col-xs-12">
                                    <div class="timelineItemFrame"></div>
                                </div>

                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>

        <div class="skills">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-xs-12">

                        <h2>Compétences</h2>

                        <div class="skillTitle row">
                            Programmation
                        </div>

                        <div class="skillList row">
                            <div class="col-xs-6 col-sm-4">
                                <h3>R</h3><span class="comment">Expert</span>
                                <div class="progressbar"><div class="bar bar-95"></div></div>
                            </div>
                            <div class="col-xs-6 col-sm-4">
                                <h3>Python, pandas, sklearn</h3><span class="comment">Expert</span>
                                <div class="progressbar"><div class="bar bar-95"></div></div>
                            </div>
                            <div class="col-xs-6 col-sm-4">
                                <h3>Spark</h3><span class="comment">Maitrisée</span>
                                <div class="progressbar"><div class="bar bar-80"></div></div>
                            </div>
                            <div class="col-xs-6 col-sm-4">
                                <h3>SQL</h3><span class="comment">Expert</span>
                                <div class="progressbar"><div class="bar bar-95"></div></div>
                            </div>
                            <div class="col-xs-6 col-sm-4">
                                <h3>SAS / SPSS</h3><span class="comment">Maitrisée</span>
                                <div class="progressbar"><div class="bar bar-80"></div></div>
                            </div>
                        </div>

                        <div class="skillTitle row">
                            Maths / Computer Science
                        </div>

                        <div class="skillList row">
                            <div class="col-xs-6 col-sm-4">
                                <h3>Machine Learning</h3><span class="comment">Expert</span>
                                <div class="progressbar"><div class="bar bar-95"></div></div>
                            </div>
                            <div class="col-xs-6 col-sm-4">
                                <h3>Statistique</h3><span class="comment">Expert</span>
                                <div class="progressbar"><div class="bar bar-95"></div></div>
                            </div>
                            <div class="col-xs-6 col-sm-4">
                                <h3>Data Mining / Analytics</h3><span class="comment">Maitrisée</span>
                                <div class="progressbar"><div class="bar bar-80"></div></div>
                            </div>
                            <div class="col-xs-6 col-sm-4">
                                <h3>Deep Learning</h3><span class="comment">Très rapide</span>
                                <div class="progressbar"><div class="bar bar-95"></div></div>
                            </div>
                        </div>

                        <div class="skillTitle row">
                            DataViz
                        </div>

                        <div class="skillList row">
                            <div class="col-xs-6 col-sm-4">
                                <h3>R Shiny</h3><span class="comment">Très rapide</span>
                                <div class="progressbar"><div class="bar bar-95"></div></div>
                            </div>
                            <div class="col-xs-6 col-sm-4">
                                <h3>Matplotlib, seaborn, ggplot</h3><span class="comment">Très rapide</span>
                                <div class="progressbar"><div class="bar bar-95"></div></div>
                            </div>
                            <div class="col-xs-6 col-sm-4">
                                <h3>Leaflet, QGIS</h3><span class="comment">Très rapide</span>
                                <div class="progressbar"><div class="bar bar-95"></div></div>
                            </div>
                            <div class="col-xs-6 col-sm-4">
                                <h3>D3.js</h3><span class="comment">Très rapide</span>
                                <div class="progressbar"><div class="bar bar-95"></div></div>
                            </div>
                        </div>

                        <div class="skillList row">
                            <div class="col-xs-12">
                                <span class="skillPlus">Airflow</span>
                                <span class="skillPlus">Clean code</span>
                                <br/>
                                <span class="skillPlus">Docker</span>

                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>


    <div id="footer">

        <div class="container-fluid">
            <div class="row">

                <div class="copyright col-xs-12 col-sm-5">
                    <p></p>
                </div>

                <div class="contact col-xs-12 col-sm-7">
                    <ul class="horizontal-list">
                        <li class="item email"><a href="mailto:florian.brunet.14@gmail.com" title="Contacter Florian Brunet" rel="nofollow">florian.brunet.14@gmail.com</a></li>
                        <li class="item linkedin"><a href="https://fr.linkedin.com/in/florian-brunet-7050aa38" title="Rejoindre Florian Brunet sur Linkedin" target="_blank" rel="nofollow">Linkedin</a></li>
                    </ul>
                </div>

            </div>
        </div>
    </div>

</body>
</html>